QuikrBox admin - Bug #8608

Manage refund & return > Latest should shown at top & only fashion categories orders should

shown there. Remove orders of other categories
11/23/2023 11:49 AM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: olatayo John

Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

11/23/2023

0%
0.00 hour
1.00 hour

Description
clipboard-202311231148-2ko7e.png

History

#1 - 12/04/2023 02:25 PM - olatayo John

- Status changed from New to Resolved

#2 - 12/05/2023 04:58 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 12/06/2023 04:22 PM - olatayo John

- Status changed from Reopened to Resolved

#4 - 03/14/2024 12:11 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
